<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPGet.find_item &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPGet.find_item &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.HTTPGet.html">HTTPGet</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method"><a href="Rygel.HTTPGet.HTTPGet.html">HTTPGet</a></li>
          <li class="virtual_method">find_item</li>
          <li class="virtual_method"><a href="Rygel.HTTPGet.handle.html">handle</a></li>
          <li class="field"><a href="Rygel.HTTPGet.handler.html">handler</a></li>
          <li class="field"><a href="Rygel.HTTPGet.seek.html">seek</a></li>
          <li class="field"><a href="Rygel.HTTPGet.speed_request.html">speed_request</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">find_item</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">protected</span> <span class="main_keyword">override</span> <span class="main_keyword">async</span> <span class="main_keyword">void</span> <b><span class="virtual_method">find_item</span></b> () <span class="main_keyword">throws</span> <span class="main_type"><span class="class">Error</span></span>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>